bundles=[
    {
        sha1Sum="0c4ca9e81faa7b84737ecfe84ac495b312ea5067"
        url="mvn:org.apache.aries.proxy:org.apache.aries.proxy.api:1.0.1"
    },
    {
        sha1Sum="3637a2551bfc171f3e22d8622ef7d78ff9dcf8aa"
        url="mvn:org.apache.aries.blueprint:org.apache.aries.blueprint.api:1.0.1"
    },
    {
        sha1Sum="8ab2ca43937baea274395e6cd0ba80c74c5989e3"
        url="mvn:org.apache.aries.blueprint:org.apache.aries.blueprint.core:1.4.3"
    },
    {
        sha1Sum=db45e16df8f72e3d6bf2d0117cb5665176c1d520
        url="mvn:org.apache.geronimo.specs:geronimo-annotation_1.1_spec:1.0.1"
    },
    {
        sha1Sum=c872b46c601d8dc03633288b81269f9e42762cea
        url="mvn:org.apache.geronimo.specs:geronimo-jms_1.1_spec:1.1.1"
    },
    {
        sha1Sum="5372615b0c04c1913c95c34a0414cef720ca2855"
        url="mvn:org.apache.geronimo.specs:geronimo-j2ee-management_1.1_spec:1.0.1"
    },
    {
        sha1Sum=b4173a2d645bab36a15a9f1ea73a401858b97a6f
        url="mvn:org.apache.servicemix.specs:org.apache.servicemix.specs.jaxb-api-2.2:2.5.0"
    },
    {
        sha1Sum=c14ce91ca00f224a730316b5766ceed3c6ab7d57
        url="mvn:org.apache.servicemix.specs:org.apache.servicemix.specs.stax-api-1.0:2.4.0"
    },
    {
        sha1Sum=cfe61f199e352b92c63a2cce8b44df131d1bd952
        url="mvn:org.jvnet.jaxb2_commons:jaxb2-basics-runtime:0.6.4"
    },
    {
        sha1Sum=c3f2d919faae6ba517201436212c472158e8c9f0
        url="mvn:org.apache.servicemix.bundles:org.apache.servicemix.bundles.jaxb-impl:2.2.1.1_2"
    },
    {
        sha1Sum=e4c30014f9f3bc1c915e65f4bba63a3e45019ed1
        url="mvn:org.apache.xbean:xbean-spring:3.16"
    },
    {
        sha1Sum="5e582659fa6152256632a775ca1bb5cbb3a5e11a"
        url="mvn:org.apache.activemq:activemq-osgi:5.14.2"
    },
    {
        sha1Sum=a07613eac235e5fb81efddd74ee6ac38063eea5c
        url="mvn:de.wayofquality.blended:blended.activemq.brokerstarter:2.1.0-RC6"
    },
    {
        sha1Sum=b82815110f74c023a20655927bd366ca8c556bc9
        url="mvn:org.apache.servicemix.bundles:org.apache.servicemix.bundles.spring-jms:3.2.14.RELEASE_1"
    }
]
name=blended-activemq
version="2.1.0-RC6"
